/* ######### CLEAR FIX ######### */

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/* ########################### */
#footer {
	width: 1000px;
	margin: 0 auto;
}

#footer.leftAligned {
	width: 1000px;
	margin-left: 10px !important;
}

#footer img {
	font-size: 0;
	border: medium none;
}

#footer .pngfix {
	visibility: hidden;
}

#footer h3 {
	margin: 0;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li {
	list-style-type: none;
}

#footer .last {
	padding: 0 !important;
}
	
	#support-content-footer {
		width: 1000px;
		padding-top: 5px;
		padding-bottom: 12px;
		background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-background.png) repeat;
		_background-image: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-background-ie6.png);
	}
	
		#contact-content-footer {
			width: 990px;
			height: 75px;
			margin: 0 auto;
			background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground.png) repeat;
			_background-image: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground-ie6.png);
		}
		
		#contact-content-footer h3 {
			font-family: Georgia;
			text-transform: uppercase;
		}
					
			#email-footer {
				float: left;
				width: 330px;
				height: 75px;
				text-align: left;
			}
			
				#love-us {
					margin: 7px 0 0 8px;
				}
				
				#email-icon-footer {
					padding: 5px 0 0 19px;
					float:left;
				}
				
				#email-footer a {
					color: #FFFFFF;
					text-decoration: none;
				}
					
					#email-footer h3 {
						padding: 5px 0 0 2px;
						font-size: 16px;
						float: left;
						line-height:82%;
						text-align: center;
					}
					
					#email-footer span {
						font-size: 12px;
					}
				
				#do-it-button {
					float:left;
					display: block;
					margin: 5px 0 0 11px;
					width: 64px;
					height: 28px;
					background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/do-it-button.png) no-repeat 0 -28px;
				}
				
				#do-it-button:hover {
					background-position: 0 0px;
				}
					
			#social-footer {
				float: left;
				width: 330px;
				height: 75px;
			}
				
				#social-footer h3 {
					font-size: 14px;
					color: #FFFFFF;
					margin-top: 8px;
					text-align: center;
				}
				
					#social-footer ul {
						width: 225px;
						margin: 4px auto 0;
					}
				
						#social-footer li {
							float: left;
							padding-right: 7px;
							width: 50px;
						}
						
						.social-icon {
							display: block;
							margin: 0 auto;
							width: 28px;
						}
						
						.social-text {
							width: 50px;
							display: block;
							margin-top: 3px;
							text-decoration: none;
							color: #FFFFFF;
							font-size: 10px;
							text-align: center;
							font-family: Arial, Helvetica, sans-serif;
						}
					
			#rss-footer {
				float: left;
				width: 330px;
				height: 75px;
			}
			
				#rss-footer h3 {
					font-size: 14px;
					color: #FFFFFF;
					margin-top: 8px;
					padding-left: 20px;
					text-align: left;
				}
				
					#rss-icon-footer {
						margin-top: 3px;
						padding-left: 25px;
						float: left;
					}
					
						#rss-footer ul {
							float: left;
							padding-left: 10px;
						}
						
							#rss-footer li {
								float: left;
								padding-right: 20px;
								line-height: 82%;
							} 
							
							#rss-footer .clear {
								clear: left;
							}
							
								#rss-footer a {
									text-decoration: none;
									color: #FFFFFF;
									font-size: 10px;
									font-family: Arial, Helvetica, sans-serif;
								}
			
		#external-content-footer {
			width: 990px;
			margin: 11px auto 0;
		}
			
			#leave-us {
				margin: 6px 0 0 8px;
				display: block;
			}
					
				#external-left-column-footer {
					float: left;
					padding: 0 45px 0 15px !important;
					margin-top: 13px !important;
					width: 300px;
				}
					
					#external-content-footer li {
						width: 300px;
						height: 66px;
					}
						
						#external-content-footer li a {
							float: left;
						}
					
						#external-content-footer li img {
							border: 1px solid #ffffff;
						}
						
						.link-name-footer {
							font-family: Georgia;
							font-weight: bold;
							color: #FFFFFF;
							width: 240px;
							text-decoration: none;
							padding-left: 5px;
							text-align: left;
							font-size: 16px;
						}
						
						.link-name-footer:hover {
							text-decoration: underline;
						}
					
				#external-right-column-footer {
					float: left;
					margin-top: 13px !important;
					width: 300px;
					padding-right: 15px !important;
				}
					
				#ad-module {
					float: left;
					width: 300px;
					height: 258px;
					margin-top: 5px;
					font-size: 0;
				}
					
					#ad-footer {
						width: 300px;
						height: 250px;
					}
				
		#site-content-footer {
			margin: 8px auto 0;
			width: 976px;
			height: 138px;
		}
		
			#video-footer {
				float: left;
				width: 395px;
				height: 138px;
				margin-right: 10px;
				background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground.png) repeat; 
				_background-image: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground-ie6.png);
			}
			
				.site-content-header-footer {
					margin: 3px 3px 0;
					background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/buzzfeed-background.png) repeat;
					_background-image: url(http://i.cdn.turner.com/adultswim/tools/img/footer/buzzfeed-background-ie6.png);
				}
				
					.site-content-header-footer img {
						margin: 4px 0;
					}
					
					#video-footer-img {
						display: block;
						margin: 0 auto;
						width: 73px;
					}
					
					#games-footer-img {
						display: block;
						margin: 0 auto;
						width: 80px;
					}
					
					#features-footer-img {
						display: block;
						margin: 0 auto;
						width: 113px;
					}
						
				#video-footer ul, #games-footer ul {
					float: left;
					padding: 3px;
					width: 190px;
				}
				
				#features-footer ul {
					float: left;
					padding: 3px;
					width: 160px;
				}
					
					#site-content-footer li {
						height: 20px;
					}
					
					#site-content-footer li a {
						color: #ffffff;
						text-decoration: none;
						font-size: 12px;
						text-align: center;
						display: block;
						line-height: 165%;
						font-family: Arial, Helvetica, sans-serif;
					}
					
					#site-content-footer li a:hover {
						text-decoration: underline;
					}
					
			#games-footer {
				float: left;
				width: 395px;
				height: 138px;
				margin-right: 10px;
				background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground.png) repeat; 
				_background-image: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground-ie6.png);
			}
							
			#features-footer {
				float: left;
				width: 166px;
				height: 138px;
				background: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground.png) repeat; 
				_background-image: url(http://i.cdn.turner.com/adultswim/tools/img/footer/footer-foreground-ie6.png);
			}

	#legal-footer {
		width: 1000px;
		text-align: center;
		margin: 15px auto;
		clear: left;
	}
	
		#legal-links {
			margin-bottom: 3px;
		}
		
			#legal-links li {
				display: inline;
			}
			
				#legal-links li a {
					font: normal 10px Arial, Verdana, Helvetica, sans-serif; 
					color: #FFFFFF !important; 
					text-decoration: none !important;
				}
				
				#legal-links .legal-divider {
					font: normal 14px Arial, Verdana, Helvetica, sans-serif; 
					color: #777777;
					margin: 0 1px 0 6px; 
				}
				
				#small-logo {
					padding-left: 5px;
    				vertical-align: middle;
				}

		#tbs-info {
			margin: 0px;
			color: #cccccc;
			line-height: 175%;
			font-size: 10px;
			font-family: Arial, Verdana, Helvetica, sans-serif;
			filter:alpha(opacity=85);
			-moz-opacity:.85;
			opacity:.85;
		}
		
			#tbs-info a {
			    color: #ccc !important;
			    text-decoration: none !important;
			}

		#adultswim-info {
			margin: 0px;
			color: #cccccc;
			line-height: 175%;
			font-size: 10px;
			font-family: Arial, Verdana, Helvetica, sans-serif;
			padding-bottom: 10px;
			filter:alpha(opacity=85);
			-moz-opacity:.85;
			opacity:.85;
		}
		
			#adultswim-info img {
				vertical-align: text-top
			}

        /**** CUSTOM CSS FOR DARK/LIGHT LEGAL ****/
		
		.lightPageBg #legal-links li a {
			color: #000000 !important; 
		}
